\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%end incipit
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = ""
	origin = "From Lachrim\ae, or Seaven Teares figured in Seaven Passionate Pavans, with divers other Pavans, Galiards, and Almands, set forth for the Lute, Viols or Violons, in five parts"
%	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "5. Lachrimæ Coactæ"
	instrument = "Bassus."
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key a \minor \clef bass
 % %MIDI transpose -24
   a,1    a,2    c2    d2    e2    r4   a,4    a2.    gis8    
 \set suggestAccidentals = ##t
fis8    
 \set suggestAccidentals = ##f
gis!2    a2 
   r4   e4    f2.    e4    d2    cis2    d2    b,2    c2    a,2    d1.    d2    
e\breve    a,\breve    \bar "||"     b,1    e2.    d4    cis1    b,2    b,2    
cis!2.    b,4    a,2.    b,4    c4    b,8    a,8    g,4    a,4    bes,4    b,!4 
   c2    cis!2    d4    c8    b,8    a,2.    a,4    b,2    c2    d2    g,4.    
a,8    b,\breve    e\breve    \bar "||"     e\breve    e\breve    a,2    a2.    
a4    g2    f1    e2.    e4    f4.    e8    d4    cis4    d4    a,4    c2    
g,4    g4.    f8    g4    c2    a,4    a,4    e4.    d8    c4    b,4    e1    
a,\breve ^\fermata   \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 110 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:

