\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%end incipit
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on fourth line"
	origin = "From Lachrim\ae, or Seaven Teares figured in Seaven Passionate Pavans, with divers other Pavans, Galiards, and Almands, set forth for the Lute, Viols or Violons, in five parts"
%	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "5. Lachrimæ Coactæ"
	instrument = "Quintus."
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key a \minor \clef "G_8"
 % %MIDI transpose -12
   r2   a2.    g8    f8    e4    c'4    b1    a1    e2    r4   e4    c'4.    b8 
   a4    g4    a4.    g8    f2.    e8    d8    a2.    f2    g2    e2    e4    
fis2    g2    a2    d'2.    c'8    b8    c'4    a4    e'2    e2    e\breve    
\bar "||"     fis1    gis2    e2    e1    b2.    fis!4    cis'4.    d'8    e'2. 
   e4    a4    g8    f8    e4    a4    d4    c8    c8    f4    g8    f8    e'4  
  a4.    d8    e4    f4    g4.    f8    e8    d8    e2    d4    g4.    f8    e4 
   a2    g2.    a2    g4    fis!1    e\breve    \bar "||"     b4    c'2    b8   
 a8    gis4    a2    gis!4    r4   a4    c'4    d'4    e'2    r4   e4    a4.    
b8    c'1    b2    a1    b2.    g4    c'2    a2    a4    c'2    g4    g1    g2  
  c'2    r4   b4    e4    fis4    gis!4    a4    b4    e4    e\breve ^\fermata  
 \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 110 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:

